<html>												
<head>
<title>RESUME</title>
</head>
<style>
	img {
	position:absolute;
	top:0px;
	right:0px;
	}
</style>
<body>
<h1 align="center">RESUME</h1>
<p align="left">
   <img src="index1.jpg"  class="rounded float-end"  height="100px" width="100px" alt="...">
   RAGUL.D,<br>
   S/O Devaraj.P,<br>
   D/NO 17/226B2 Nethaji Nagar,<br>
   Donnington,<br>
   Kotagiri,<br>
   The Nilgiris-643217.<br>
   Email:ragul.d0106@gmail.com.
</p>
<h3><u>CAREER OBJECTIVE</u></h3>
<p>
	To work in an organisation which provides me  with ample opprtunities  <br>
to enhance my skills and knowledge along with contributing to growth of the<br>
organization.
</ p>
<h3><u>ACADAMIC PERFORMENCE</u></h3>
<table border="1" padding="20px">
	<tr>
		<th>COURSENAME</th>
		<th>INSTITUTION</th>
		<th>BOARD/UNIVERSITY</th>
		<th>YEAR OF PASSING</th>
		<th>PERCENTAGE</th>
	</tr>
	<tr>
		<td>B.sc(Information Technology)</td>
		<td>Dr.R.V.Arts and science college</td>
		<td>Bharathiyar University</td>
		<td>2022</td>
		<td>PERSUING</td>
	</tr>
	<tr>
		<td>HSC</td>
		<td>C.S.I Higher Secondary school</td>
		<td>State Board</td>
		<td>2019</td>
		<td>62%</td>
	</tr>
	<tr>
		<td>SSLC</td>
		<td>C.S.I Higher Secondary school</td>
		<td>State Board</td>
		<td>2017</td>
		<td>86%</td>
	</tr>
	

</table>
<h3><u>SKILLS</u></h3>
<p>
    C
    C++
    LINUX
</p>
<h3><u>DECLARATION</u></h3>
<p>
	I hereby declare that the information furnished above is true to the<br>
best of my knowledge.
</p>
<p>
<h4>Place:</h4>Karamadai
<h4>Date:</h4>00:00:0000
</p>
</body>
</html>